Subject: Re: [PATCH] http-push: making HTTP push more robust and more user-friendly

From: Junio C Hamano <[email-masked]>
Date: Mon, 21 Jan 2008 18:04:33 -0800

Johannes Schindelin <[email-masked]> writes:

> On Mon, 21 Jan 2008, Junio C Hamano wrote:
>
>> Johannes Schindelin <[email-masked]> writes:
>> 
>> > So I am half-convinced that http-push w/o CURL_MULTI was broken since 
>> > long ago (pre 1.5.3).
>> 
>> Sigh, but Ok.  Then let's do this.
>
> This sigh hurts my heart.

Heh, it's not like you broke it, and if I sounded like I was
shooting at the messenger I apologize.